li.menu__item.is-leaf.last.leaf span.menu__link.nolink {
    border: solid 2px #4A8CD0;
    padding: 8px 26px;
    border-radius: 8px;
    text-align: left;
    color: #4A8CD0;
    cursor: pointer;
    font-size: 15px;
    text-transform: uppercase;
}
li.menu__item.is-leaf.last.leaf span.menu__link.nolink::after {
    content: "";
    margin-left: 6px;
    color: #4A8CD0;
    background: url(/sites/all/themes/portuaire/images-source/hamburger.png) no-repeat;
    background-size: auto auto;
    background-size: contain;
    display: inline-block;
    width: 16px;
    height: 11px;
}
#block-block-3 li.menu__item.is-leaf.leaf::after {
	border-right: solid 1px #4A8CD0;
	content: "";
	margin-left: 10px;
}
li.menu__item.is-leaf.leaf:last-child::after, li.menu__item.is-leaf.leaf:nth-child(6)::after {
    display: none;
}
div#overlay-menu-icon {
    width: 0px !important;
}
li.menu__item.is-leaf.last.leaf span.menu__link.nolink {
    border: solid 2px #4A8CD0;
    padding: 8px 26px;
    border-radius: 8px;
    text-align: left;
    color: #4A8CD0;
    cursor: pointer;
    font-size: 15px;
    text-transform: uppercase;
}

a.menu__link, a.menu__link.active {
    text-transform: uppercase;
    font-size: 17px;
    color: #147dc7;
}
#block-block-3 li.menu__item.is-leaf.leaf:after {
    border-right: solid 1px #4A8CD0;
    content: "";
    margin-left: 10px;
}
li.menu__item.is-leaf.leaf:nth-child(6)::after {
    border-right: none !important;
}
li.menu__item.is-leaf.leaf:last-child:after, li.menu__item.is-leaf.leaf:nth-child(7):after {
    display: none;
}
div#overlay-menu {
    z-index: 10;
}
/*.panel-pane.pane-block.pane-menu-menu-overlaymenu {
    max-width: 800px;
}*/

#overlay-menu-region-top::after {
    content: "Menu";
    display: block;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: lighter;
}
#block-menu-overlay-menu-overlay {
    background: #2182e6;
    height: unset;
}
/*.panel-pane.pane-block.pane-menu-menu-overlaymenu .pane-title.pane__title {
    display: none;
}*/
div#overlay-menu-region-content {
    overflow: hidden;
    position: absolute;
    top: 45px;
    bottom: 0;
    right: 0;
    left: 0;
    background: #0085e8;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: 669px; */
}

/*#overlay-menu-region-content::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #3792f0 55%, transparent);
    top: 0px;
}
*/

.menu .menu__item.col-sm-4.col-md-4.col-xs-12.col-lg-4, .menu .menu__item.col-sm-4.col-md-4.col-xs-12.col-lg-4 li {

    z-index: 1;
    color: #fff;
    list-style: none;

}

.menu .menu__item.col-sm-4.col-md-4.col-xs-12.col-lg-4 li a{

    font-size: 14px;
    text-transform: initial;
    color: #fff;

}
.menu .menu__item.col-sm-4.col-md-4.col-xs-12.col-lg-4 a.menu__link, .menu .menu__item.col-sm-4.col-md-4.col-xs-12.col-lg-4 a.menu__link.active {
    color: #ddedfe;
    font-weight: normal;
    font-size: 1.2em;
    font-family: "din-regular";
    line-height: 1.5em;
}
.menu__item.is-leaf.col-sm-4.col-md-4.col-xs-12.col-lg-4 > a::after, .menu .menu__item.col-sm-4.col-md-4.col-xs-12.col-lg-4 > a.menu__link.active::after {

    content: "";
    display: block;
    border-bottom: solid 2px #fff;
    width: 34px;
    height: 5px;

}
.menu__item.is-leaf.col-sm-4.col-md-4.col-xs-12.col-lg-4 > a, 
.menu__item.is-leaf.col-sm-4.col-md-4.col-xs-12.col-lg-4 > a.menu__link.active, 
.menu .menu__item.col-sm-4.col-md-4.col-xs-12.col-lg-4 > a.menu__link.active,.menu__item.is-leaf.col-sm-4.col-md-4.col-xs-12.col-lg-4 > a:hover {

    font-size: 16px !important;
    font-weight: bold !important;
    color: #fff !important;
    text-decoration: none;

}
.menu__item.is-expanded.col-sm-4.col-md-4.col-xs-12.col-lg-4 ul.menu {
    margin-left: 0;
    padding-left: 0;
}
.menu__item.is-expanded.col-sm-4.col-md-4.col-xs-12.col-lg-4 ul.menu, .menu__item.is-expanded.col-sm-4.col-md-4.col-xs-12.col-lg-4 ul.menu:hover {
    margin-left: 0;
    padding-left: 0;
    line-height: 22px;
    margin-top: 10px;
    text-decoration: none;
}
.menu__item.is-expanded.expanded.col-sm-4.col-md-4.col-xs-12.col-lg-4.menu-survole > a {
    font-size: 1.5em !important;
    font-family: "din-bold";
}
.menu__item.is-expanded.col-sm-4.col-md-4.col-xs-12.col-lg-4 ul.menu:hover {
    text-decoration: none;
}
div#overlay-menu-region-content.autorite{
    background-image: url(/sites/all/themes/portuaire/images-source/dgpaa.jpg);
}
div#overlay-menu-region-content.news{
    background-image: url(https://images.pexels.com/photos/37730/sunset-boat-sea-ship-37730.jpeg);
}
div#overlay-menu-region-content.port{
    background-image: url(/sites/all/themes/portuaire/images-source/dgpaa.jpg);
}
div#overlay-menu-region-content.service{
    background-image: url(https://images.pexels.com/photos/37730/sunset-boat-sea-ship-37730.jpeg);
}
div#overlay-menu-region-content.visite{
    background-image: url(/sites/all/themes/portuaire/images-source/dgpaa.jpg);
}

#overlay-menu-x {
    position: absolute;
    top: 15px;
    right: 20px;
    cursor: pointer;
    width: 25px;
}
div#overlay-menu {
    z-index: 5000;
    border: none;
    max-width: 1400px;
    margin: 0 auto;
    max-height: 690px;
    background: #0066df;
}
.menu__item.col-sm-4.col-md-4.col-xs-12.col-lg-4.menu-survole {
    margin-bottom: 30px;
    /*min-height: 380px;*/
    min-height: 395px;
}

div#overlay-menu #visite-virtuelle {
    top: -280px;
}
#block-block-3 li.menu__item.is-leaf.leaf::after {
    border-right: solid 1px #4A8CD0;
    content: "";
    margin-left: 10px;
}
a.menu__link, a.menu__link.active {
    text-transform: uppercase;
    font-size: 16px;
    color: #147dc7;
}
.menu__item.is-leaf.leaf:nth-child(7) .menu__link.nolink {
	background: url(/sites/all/themes/portuaire/images-source/recherche1.png) no-repeat;
	background-size: auto auto;
	width: 20px;
	display: inline-block;
	height: 20px !important;
	background-size: contain;
	font-size: 0;
	cursor: pointer;
	margin-left: 40px;
	line-height: 28px;
}
div#block-block-3 a.navbar-brand img {
    max-width: 100px !important;
    height: auto;
}
div#block-search-form {
	position: fixed;
	width: 100%;
	background: #51b1ea;
	left: 0;
	text-align: center;
	z-index: 500;
	display: none;
	top: 0;
	line-height: 90px;
}
form#search-block-form, div#edit-search-block-form--2 {
	display: inline-block;
	max-width: 800px;
	float: none;
	position: relative;
	line-height: 40px;
}
input#edit-search-block-form--2 {
	width: 800px;
	max-width: 100%;
	background: #0000;
	border: none;
	border-bottom-width: medium;
	border-bottom-style: none;
	border-bottom-color: currentcolor;
	border-bottom-width: medium;
	border-bottom-style: none;
	border-bottom-color: currentcolor;
	padding: 4px 4px 4px 30px;
	border-bottom: solid 1px #fff;
	line-height: 24px;
	font-size: 20px;
	color: #fff;
	background: url(/sites/all/themes/portuaire/images-source/recherche-blanc.png) no-repeat 0px 0px;
	background-size: auto auto;
	background-size: auto auto;
	background-size: contain;
}
/*form#search-block-form label.element-invisible::after {
	content: "";
	display: inline-block;
	font-size: 15px;
	padding: 4px;
	color: #4a8cd0;
	font-weight: bold;
	float: right;
	background: #fff;
	width: 25px;
	height: 25px;
	z-index: 1;
	border-radius: 50%;
	position: relative !important;
    right: 0px;
    bottom: -45px;
	cursor: pointer;
	background: url(/sites/all/themes/portuaire/images-source/delete.png) no-repeat;
	background-size: contain;
}*/
#block-search-form #edit-actions {
    display: none;
}
/*div#block-search-form label.element-invisible {
    display: inline;
    font-size: 0;
}*/
div#block-search-form label.element-invisible {
    font-size: 0;
    height: 70px;
    display: inline-block;
    /* z-index: 2000; */
    width: 20%;
    margin-top: -44px;
    position: relative;
    top: 34px;
    float: right;
}
form#search-block-form label.element-invisible::after {
    content: "";
    display: inline-block;
    font-size: 15px;
    padding: 4px;
    color: #4a8cd0;
    font-weight: bold;
    float: right;
    background: #fff;
    width: 25px;
    height: 25px;
    z-index: 1;
    border-radius: 50%;
    position: relative !important;
    /* right: 0px; */
    bottom: -43px;
    cursor: pointer;
    background: url(/sites/all/themes/portuaire/images-source/delete.png) no-repeat;
    background-size: contain;
}
.recherche-ovelay.overlay {
    height: 900px;
    width: 100%;
    background: rgba(0, 9, 32, 0.87);
    position: fixed;
    left: 0;
    z-index: 10;
    top: 0;
}
header.header {
    background: url(/sites/all/themes/portuaire/images-source/sub-header.jpg);
    line-height: 30px;
}
div#block-block-4 {
    margin-right: 25px;
}

div#block-block-4, div#block-block-6, div#block-locale-language {
    display: inline-block;
    min-width: 66px;
    text-transform: uppercase;
    padding-top: 5px;
}
.header__secondary-menu {

    display: none;

}
.header__region.region.region-header {
    width: 100%;
    /*background: #005dbd;*/
    max-width: 500px;
    float: right;
    text-align: right;
}
ul.language-switcher-locale-url li {
    display: none;
}
div#block-locale-language {
    margin-right: 50px;
}
a.language-link:not(.active) {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}
ul.language-switcher-locale-url li:not(.active) {
    display: block;
}
div#block-block-4 a img {
    width: 14px;
}
div#block-block-4 a {
    margin-left: 6px;
}
div#block-block-4 a:last-child img {
    width: 8px;
}
.style-contact a {
	color: #fff;
	font-size: 12px;
}
a#main-content {
    display: none;
}
a#main-menu {
    display: none;
}
#block-block-3 .container-fluid {
	padding-right: 20px;
	padding-left: 20px;
}
div#block-block-3 ul.nav.navbar-nav.navbar-right {
    padding: 25px 4px;
    line-height: 75px;
}
/*Menu overlay*/

 /* The Overlay (background) */
 #block-menu-overlay-menu-overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */   
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 500; /* Sit on top */
    left: 0;
    top: 0;
    background-color: #2182e6; /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
}

/* Position the content inside the overlay */
#block-menu-overlay-menu-overlay > .menu {
    position: relative;
    top: 10%;
    width: 100%;
    margin-top: 1em;
    max-width: 70em;
    background-image: url(/sites/all/themes/portuaire/images-source/autorite-p.png);
    width: 100%;
    z-index: 500;
}

/* The navigation links inside the overlay */
#block-menu-overlay-menu-overlay .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
#block-menu-overlay-menu-overlay .overlay a:hover, #block-menu-overlay-menu-overlay .overlay a:focus {
    color: #f1f1f1;
}

/* Position the close button (top right corner) */
#block-menu-overlay-menu-overlay h3 {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 0px;
}
#block-menu-overlay-menu-overlay h3::before {
	content: "×";
	display: block;
	font-size: 42px;
	font-family: sans-serif;
	border-radius: 41px;
	background: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	/* opacity: 0.4; */
	cursor: pointer;
	/* transform: rotate(25deg); */
	color: #2182e6;
}
/*#block-menu-overlay-menu-overlay h3:hover:before {
    transition: ease opacity 0.5s;
	opacity: 1;
}*/
/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    #block-menu-overlay-menu-overlay .overlay a {font-size: 20px}
    #block-menu-overlay-menu-overlay .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
} 
@media (max-width:1280px){
    a.menu__link, a.menu__link.active {
    font-size: 14px !important;
}
}